.ce-section {
	display:block;
	width:100%;
}
.node-1179X .ce-section.bg-cool-gray.py-3.px-5.mb-2:last-child{
	display:none;
}
/*events*/
li.card.card-header{
    max-width: 350px;
    flex-grow: 1;
    flex-shrink: 1;
    margin-right: 10px;
}
li.card.card-header:first-child{
    margin-bottom:0.75rem;
}

html.ua-brand-icons.external-links .view-display-id-page_3 a.ext-img-link[target=_blank]:after{
    content:"";
}
a.ext-img-link{
display: inline-block;
    padding-right: 0;
    line-height: 0;

}
.view-voice-videos .col-xs-12.col-sm-6.col-md-6.col-lg-6{
    line-height:normal;
}

#block-block-13 h3 a{
    color:#ffffff;
    font-weight:normal;
}
#block-block-13 h3 a:hover{
    color:#ffffff;
    font-weight:normal;
}

.view-resources .view-content{
    display:flex;
    flex-wrap:wrap
}
.view-resources .view-content h3{
    flex-basis:100%;
    color:#8b0015;
}

.view-resources .views-row {
    border: 5px solid #ffffff;
    background: #fff4e5;
    padding: 10px 10px 5px;
}